/* index.html */
.profile-sec {
  padding: 9rem 0 6.5rem;
  background: url("../_img/bg-pc.webp") no-repeat center / cover;
  border-radius: 0 0 10rem 10rem;
}
.profile-sec .header-wrap {
  display: flex;
  align-items: center;
  justify-content: space-between;
  margin-bottom: 4.5rem;
}
.profile-sec .header-wrap .name-box span {
  display: flex;
  align-items: center;
  gap: .6rem;
  width: fit-content;
  font-size: 3.2rem;
  font-weight: 600;
  color: #369e7f;
  background: #fff;
  padding: 1.2rem 2.5rem;
  border-radius: 5rem;
  margin-bottom: 3rem;
}
.profile-sec .header-wrap .name-box span img {
  width: 2.7rem;
}
.profile-sec .header-wrap .name-box h2 {
  font-size: 4.3rem;
  font-weight: 600;
  color: #fff;
}
.profile-sec .header-wrap .name-box h2 b {
  font-size: 5.5rem;
  font-weight: 700;
}
.profile-sec .header-wrap .name-box h2 img {
  width: 5.5rem;
  vertical-align: top;
}
.profile-sec .header-wrap .logo-box {
  width: 12.2rem;
}
.profile-sec .header-wrap .logo-box img {
  width: 100%;
}
.profile-sec .info-wrap {
  display: flex;
  justify-content: space-between;
}
.profile-sec .info-wrap .profile-wrap {
  display: flex;
  align-items: center;
  gap: 3.8rem;
}
.profile-sec .info-wrap .profile-wrap .photo-wrap {
  width: 28rem;
  min-width: 28rem;
  aspect-ratio: 280 / 345;
  position: relative;
}
.profile-sec .info-wrap .profile-wrap .photo-wrap .profile-img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.profile-sec .info-wrap .profile-wrap .photo-wrap .character {
  position: absolute;
  bottom: -1rem;
  left: -5rem;
  width: 11.5rem;
  aspect-ratio: 1 / 1;
  background: #fff;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 100%;
  box-shadow: rgba(0, 0, 0, 0.4) 0px 3px 8px;
  padding: 2rem;
}
.profile-sec .info-wrap .profile-wrap .photo-wrap .character img {
  width: 100%;
}
.profile-sec .info-wrap .profile-wrap .list-wrap ul {
  display: flex;
  flex-direction: column;
  gap: 2.5rem;
}
.profile-sec .info-wrap .profile-wrap .list-wrap ul li span {
  display: block;
  width: fit-content;
  font-size: 2.6rem;
  font-weight: 700;
  color: #3cae8c;
  background: #fff;
  padding: .9rem 1.9rem;
  border-radius: 5rem;
  margin-bottom: 1.2rem;
}
.profile-sec .info-wrap .profile-wrap .list-wrap ul li p {
  font-size: 2.8rem;
  font-weight: 500;
  color: #fff;
  line-height: 1.3;
}
.profile-sec .info-wrap .letter-wrap {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  gap: 2rem;
  width: 37.5rem;
  background: linear-gradient(to top, #a7eed9, #ecfff9);
  border-radius: 1rem;
}
.profile-sec .info-wrap .letter-wrap .date {
  font-size: 2.4rem;
  font-weight: 500;
  border-bottom: 1px solid #2c2c2c;
  padding: 0 3rem;
  padding-bottom: 1.5rem;
}
.profile-sec .info-wrap .letter-wrap .img-box {
  width: 9.7rem;
  aspect-ratio: 1 / 1;
  background: #3cae8c;
  border-radius: 100%;
  padding: 1.6rem;
}
.profile-sec .info-wrap .letter-wrap .img-box img {
  width: 100%;
}
.profile-sec .info-wrap .letter-wrap .situation-wrap {
  background: #3cae8c;
  border-radius: 5rem;
  text-align: center;
  width: 75%;
  padding: 1.3rem 0;
}
.profile-sec .info-wrap .letter-wrap .situation-wrap h6 {
  font-size: 2.1rem;
  font-weight: 500;
  color: #fff;
  margin-bottom: .5rem;
}
.profile-sec .info-wrap .letter-wrap .situation-wrap p {
  font-size: 2.6rem;
  font-weight: 700;
  color: #fff;
}
.profile-sec .info-wrap .letter-wrap .mo-situation-wrap {
  display: none;
  width: auto;
}
.profile-sec .info-wrap .letter-wrap .mo-situation-wrap h6 {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 1rem;
  font-size: 2.8rem;
  font-weight: 500;
  color: #fff;
  background: #3cae8c;
  border-radius: 5rem;
  padding: 2rem 1rem;
}
.profile-sec .info-wrap .letter-wrap .mo-situation-wrap h6 img {
  width: 4.2rem;
}

.message-sec {
  text-align: center;
  padding: 5.5rem 0;
}
.message-sec .title-wrap {
  margin-bottom: 3.3rem;
}
.message-sec .title-wrap h3 {
  font-family: 'StrongArmy';
  font-weight: 700;
  font-size: 4.5rem;
  color: #2c2c2c;
  margin-bottom: 1.5rem;
}
.message-sec .title-wrap p {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: .5rem;
  font-size: 3.4rem;
  font-weight: 500;
  color: #2c2c2c;
}
.message-sec .title-wrap p img {
  width: 3.3rem;
}
.message-sec .send-wrap {
  margin-bottom: 5rem;
}
.message-sec .send-wrap a {
  width: 41.8rem;
  aspect-ratio: 418 / 112;
  display: flex;
  align-items: center;
  justify-content: center;
  gap: .5rem;
  color: #fff;
  font-size: 3.2rem;
  font-weight: 700;
  background: url("../_img/tag-1.png") no-repeat 0 0 / cover;
  margin: 0 auto;
}
.message-sec .send-wrap a img {
  width: 3.3rem;
}
.message-sec .ft-menu-wrap {
  display: flex;
  justify-content: center;
  gap: 4.8rem;
}
.message-sec .ft-menu-wrap.include-home {
  gap: 2rem;
}
.message-sec .ft-menu-wrap a {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 21.4rem;
  aspect-ratio: 214 / 100;
  font-size: 3.6rem;
  font-weight: 700;
  color: #fff;
  background: url("../_img/tag-2.png") no-repeat 0 0 / cover;
}
.message-sec .ft-menu-wrap a.home {
  width: 15.5rem;
  aspect-ratio: 155 / 100;
  background: url("../_img/tag-home.png") no-repeat 0 0 / cover;
}

/* /letter/write.html */
.profile-sec .header-wrap .letter-box {
  width: 9.4rem;
}
.profile-sec .letter-wrap .textarea-wrap {
  position: relative;
  width: 100%;
  height: 39.6rem;
  background: #fff;
  border-radius: 1rem;
  overflow: hidden;
}
.profile-sec .letter-wrap .textarea-wrap::after {
  content: "";
  display: block;
  width: 17.2rem;
  aspect-ratio: 1 / 1;
  background: url("../_img/icon-korea-army.png") no-repeat center / contain;
  position: absolute;
  bottom: 1.3rem;
  right: 2.5rem;
}
.profile-sec .letter-wrap .textarea-wrap .textarea-hint {
  width: 100%;
  position: absolute;
  top: 2rem;
  left: 50%;
  transform: translateX(-50%);
  text-align: center;
  pointer-events: none;
  color: #2c2c2c;
  font-size: 3.2rem;
  line-height: 1.5;
}
.profile-sec .letter-wrap .textarea-wrap .textarea-hint span {
  display: block;
  font-size: inherit;
  color: #898989;
}
.profile-sec .letter-wrap .textarea-wrap textarea {
  width: 100%;
  height: 100%;
  padding: 2.5rem;
  font-size: 3.2rem;
  font-weight: 500;
  font-family: inherit;
  outline: none;
  border: 0;
  color: #2c2c2c;
  line-height: 1.35;
  box-sizing: border-box;
  resize: none;
  box-shadow: inset 0px 2px 4px 0px rgba(0, 0, 0, 0.35);
  scrollbar-width: thin;
  scrollbar-color: #ccc transparent;
}
.profile-sec .letter-wrap .textarea-wrap textarea::-webkit-scrollbar {
  width: 4px;
}
.profile-sec .letter-wrap .textarea-wrap textarea::-webkit-scrollbar-track {
  background: transparent;
}
.profile-sec .letter-wrap .textarea-wrap textarea::-webkit-scrollbar-thumb {
  background: #ddd;
  border-radius: 2px;
}
.profile-sec .letter-wrap .writer {
  width: 100%;
  background: #fff;
  border-radius: 1rem;
  font-size: 3.2rem;
  font-weight: 500;
  color: #2c2c2c;
  text-align: center;
  padding: 1.5rem;
  margin-top: 2.4rem;
  box-shadow: inset 0px 2px 4px 0px rgba(0, 0, 0, 0.35);
}
.profile-sec .letter-wrap .writer::placeholder {
  color: #2c2c2c;
}
.profile-sec .letter-wrap .letter-send {
  width: 52.9rem;
  aspect-ratio: 530 / 110;
  display: flex;
  align-items: center;
  justify-content: center;
  color: #fff;
  font-size: 3.6rem;
  font-weight: 800;
  background: url("../_img/tag-5.png") no-repeat 0 / cover;
  margin: 4rem auto 0;
}

/* /letter/complete.html */
.profile-sec .letter-wrap .complete-wrap {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  box-shadow: inset 0px 2px 4px 0px rgba(0, 0, 0, 0.35);
  height: auto;
  padding: 3.6rem 0;
}
.profile-sec .letter-wrap .complete-wrap h5 {
  font-size: 3rem;
  font-weight: 500;
  letter-spacing: -1px;
  margin-bottom: 1.2rem;
  text-align: center;
  line-height: 1.2;
}
.profile-sec .letter-wrap .complete-wrap h5 b,
.profile-sec .letter-wrap .complete-wrap p b {
  font-weight: 700;
}
.profile-sec .letter-wrap .complete-wrap p {
  display: flex;
  align-items: center;
  gap: .5rem;
  font-size: 3rem;
  font-weight: 500;
  letter-spacing: -1px;
  margin-top: 1.3rem;
}
.profile-sec .letter-wrap .complete-wrap p img {
  width: 3.2rem;
}
.profile-sec .letter-wrap .complete-wrap .img-wrap {
  max-width: 19.1rem;
}
.profile-sec .letter-wrap .complete-wrap .img-wrap img {
  width: 100%;
}
.profile-sec .letter-wrap .complete-wrap::after {
  display: none;
}
.profile-sec .letter-wrap .btn-wrap {
  display: flex;
  align-items: center;
  flex-direction: column;
  gap: 2.5rem;
  margin: 4rem auto 0;
}
.profile-sec .letter-wrap .share-letter,
.profile-sec .letter-wrap .see-life {
  width: 46.3rem;
  aspect-ratio: 463 / 96;
  display: flex;
  align-items: center;
  justify-content: center;
  color: #fff;
  font-size: 3.6rem;
  font-weight: 800;
  background: url("../_img/tag-5.png") no-repeat 0 / cover;
}

/* /letter/archive.html */
.archive-sec {
  padding: 9rem 0 6.5rem;
  position: fixed;
  top: 0;
  background: #fff;
  width: 100%;
}
.archive-sec .header-wrap,
header .header-wrap {
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.archive-sec .header-wrap .name-box span,
header .header-wrap .name-box span {
  display: flex;
  align-items: center;
  gap: .6rem;
  width: fit-content;
  font-size: 3.2rem;
  font-weight: 600;
  color: #fff;
  background: #3cae8c;
  padding: 1.2rem 2.5rem;
  border-radius: 5rem;
}
.archive-sec .header-wrap .name-box span img,
header .header-wrap .name-box span img {
  width: 2.7rem;
  padding-bottom: .5rem;
}
.archive-sec .header-wrap .logo-box,
header .header-wrap .logo-box {
  width: 5.8rem;
}
.archive-sec .header-wrap .logo-box button,
header .header-wrap .logo-box button {
  display: block;
}
.archive-sec .header-wrap .logo-box button img,
header .header-wrap .logo-box button img {
  width: 100%;
}
/* 뒤로가기: 아이콘 에셋이 우향(»)이면 좌향으로 보이게 */
img.icon_back {
  transform: scaleX(-1);
}
.archive-sec .search-wrap {
  margin-top: 4.5rem;
}
.archive-sec .search-wrap form {
  display: flex;
  align-items: center;
  justify-content: space-between;
  width: 100rem;
  margin: 0 auto;
  border: 1px solid #e2e2e2;
  border-radius: 5rem;
  padding: 1.2rem 4.7rem;
}
.archive-sec .search-wrap input[type="text"] {
  width: 100%;
  font-size: 2.8rem;
  font-weight: 500;
}
.archive-sec .search-wrap input[type="text"]::placeholder {
  color: #898989;
}
.archive-sec .search-wrap .search {
  width: 3.7rem;
}
.archive-sec .search-wrap .search img {
  width: 100%;
}

.list-sec,
.photo-category-sec,
.photo-list-sec,
.photo-detail-sec {
  background: url("../_img/bg-pc.webp") no-repeat center / cover;
  border-radius: 10rem 10rem 0 0;
  position: fixed;
  top: 32.3rem;
  left: 0;
  right: 0;
  bottom: 0;
  overflow: hidden;
  box-shadow: rgba(0, 0, 0, 0.2) 0px -5px 8px;
}
.list-sec .inner,
.photo-category-sec .inner,
.photo-list-sec .inner,
.photo-detail-sec .inner {
  max-width: 1000px;
  padding: 6rem 0;
  padding-bottom: calc(6rem + env(safe-area-inset-bottom));
  height: 100%;
}
.list-sec,
.photo-category-sec,
.photo-list-sec,
.photo-detail-sec {
  overflow-y: auto;
  overflow-x: hidden;
  -webkit-overflow-scrolling: touch;
  scrollbar-width: thin;
  scrollbar-color: rgba(0,0,0,0.05) transparent;
}
.list-sec::-webkit-scrollbar,
.photo-category-sec::-webkit-scrollbar,
.photo-list-sec::-webkit-scrollbar,
.photo-detail-sec::-webkit-scrollbar {
  width: 3px;
}
.list-sec::-webkit-scrollbar-track,
.photo-category-sec::-webkit-scrollbar-track,
.photo-list-sec::-webkit-scrollbar-track,
.photo-detail-sec::-webkit-scrollbar-track {
  background: transparent;
}
.list-sec::-webkit-scrollbar-thumb,
.photo-category-sec::-webkit-scrollbar-thumb,
.photo-list-sec::-webkit-scrollbar-thumb,
.photo-detail-sec::-webkit-scrollbar-thumb {
  background: rgba(0,0,0,0.05);
  border-radius: 999px;
}
.list-sec .list-wrap {
  position: relative;
}
.list-sec ul {
  display: flex;
  flex-direction: column;
  gap: 8rem;
}
.list-sec ul li a,
.detail-sec .detail-wrap {
  display: block;
  background: #fff;
  padding: 3.6rem 7.6rem;
  border-radius: 1rem;
  box-shadow: inset 0px 2px 4px 0px rgba(0, 0, 0, 0.35);
}
.list-sec ul li h4,
.detail-sec .detail-wrap h4 {
  width: 84.2rem;
  aspect-ratio: 842 / 101;
  display: flex;
  align-items: center;
  justify-content: center;
  background: url("../_img/tag-3.png") no-repeat 0 / cover;
  font-size: 3.2rem;
  font-weight: 700;
  color: #fff;
  text-align: center;
  gap: 2.5rem;
  padding: 0 2rem;
  
}
.list-sec ul li h4 img,
.detail-sec .detail-wrap h4 img {
  width: 3.8rem;
}
.list-sec ul li p,
.detail-sec .detail-wrap p {
  padding: 2.5rem 0 10rem;
  overflow-wrap: break-word;
  word-break: keep-all;
  font-size: 3.2rem;
  font-weight: 700;
  letter-spacing: -1px;
  line-height: 1.4;
  color: #3cae8c;
}
.list-sec ul li span.num {
  font-size: 2.4rem;
  font-weight: 700;
  letter-spacing: -1px;
  color: #3cae8c;
  display: block;
  text-align: right;
}
.list-sec ul li h4 span,
.detail-sec h4 span {
  font: inherit;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
}
.list-sec ul .empty {
  font-size: 3.2rem;
  font-weight: 600;
  text-align: center;
  color: #fff;
  margin-top: 4rem;
}

/* /letter/detail.html */
.detail-sec {
  top: 21rem;
}
.detail-sec .inner {
  padding: 10rem 0;
}
.detail-sec .header-wrap {
  margin-bottom: 0;
}
.detail-sec .detail-wrap {
  position: relative;
  padding: 6rem 7.5rem 20rem;
}
.detail-sec .detail-wrap::after {
  content: "";
  display: block;
  width: 17.2rem;
  aspect-ratio:  1 / 1;
  background: url("../_img/icon-korea-army.png") no-repeat center / contain;
  position: absolute;
  bottom: 3rem;
  right: 7.5rem;
}

/* /photo/category.html */
.photo-sec .inner {
  position: relative;
}
.photo-sec .inner::before {
  content: "";
  width: 33rem;
  aspect-ratio: 1 / 1;
  background: url("../_img/logo-29army.png") no-repeat center / contain;
  position: absolute;
  right: -25rem;
  top: 50%;
  transform: translateY(-50%);
  opacity: .15;
  z-index: -1;
}
.photo-sec h2 {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 58.5rem;
  aspect-ratio: 58.5 / 15.7;
  font-family: 'StrongArmy';
  font-weight: 700;
  color: #fff;
  font-size: 6.4rem;
  background: url("../_img/tag-1.png") no-repeat 0 / cover;
  margin: 2.8rem auto 0;
}
.photo-category-sec,
.photo-list-sec,
.photo-detail-sec {
  top: 39.6rem;
}
.photo-category-sec .inner {
  max-width: 685px;
}
.photo-category-sec ul {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 2.9rem 8.7rem;
}
.photo-category-sec ul li {
  text-align: center;
}
.photo-category-sec ul li .img-wrap {
  width: 100%;
  aspect-ratio: 294 / 375;
  font-size: 0;
  box-shadow: rgba(50, 50, 93, 0.25) 0px 6px 12px -2px, rgba(0, 0, 0, 0.3) 0px 3px 7px -3px;
}
.photo-category-sec ul li .img-wrap img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.photo-category-sec ul li p {
  font-size: 3.2rem;
  font-weight: 700;
  color: #005038;
  margin-top: 1.6rem;
  line-height: 1.3;
}
.photo-category-sec ul li.soon .img-wrap {
  display: flex;
  align-items: center;
  justify-content: center;
  background: #fff;
  color: #3cae8c;
  font-size: 4rem;
  font-weight: 600;
  letter-spacing: -1px;
  line-height: 1.2;
}

/* /photo/list.html */
.photo-list-sec .inner {
  max-width: 865px;
  padding: 10rem 0;
}
.photo-list-sec .list-img-wrap {
  font-size: 0;
  box-shadow: rgba(50, 50, 93, 0.25) 0px 6px 12px -2px, rgba(0, 0, 0, 0.3) 0px 3px 7px -3px;
}
.photo-list-sec .list-img-wrap img {
  width: 100%;
}
.photo-list-sec .title {
  width: fit-content;
  font-size: 2.8rem;
  font-weight: 700;
  color: #005038;
  background: #fff;
  padding: .8rem 5rem;
  line-height: 1.3;
  border-radius: 5rem;
  margin: 4rem auto 0;
}
.photo-list-sec ul {
  display: flex;
  flex-direction: column;
  gap: 8rem;
}

/* /photo/detail.html */
.photo-detail-sec h3 {
  font-family: 'StrongArmy';
  font-weight: 700;
  font-size: 6rem;
  color: #fff;
  background: #304820;
  text-align: center;
  padding: 1.5rem;
  margin-bottom: 3rem;
  line-height: 1.2;
  box-shadow: inset 0px 2px 4px 0px rgba(0, 0, 0, 0.35);
}
.photo-detail-sec .img-wrap {
  font-size: 0;
  box-shadow: rgba(50, 50, 93, 0.25) 0px 6px 12px -2px, rgba(0, 0, 0, 0.3) 0px 3px 7px -3px;
}
.photo-detail-sec .img-wrap img {
  width: 100%;
}


/* 수정 */
header .header-wrap { padding-top: 9rem; }
.photo-detail-container .photo-sec .inner::before { top: 23%; }

/* 반응형 */
@media (max-width: 1500px) {
  .photo-sec .inner::before {
    top: 85%;
    right: 8rem;
    width: 30rem;
  }
  .photo-detail-container .photo-sec .inner::before { 
    top: 77%; 
  }
}

@media (max-width: 1300px) {
  .home .inner {
    padding: 0 5rem;
  }
  .home .profile-sec {
    border-radius: 0 0 5rem 5rem;
  }
  .list-sec ul li a,
  .detail-sec .detail-wrap {
    padding: 3.6rem 4.5rem;
  }
  .list-sec ul li h4,
  .detail-sec .detail-wrap h4 {
    width: 100%;
  }
  .list-sec .inner, .photo-category-sec .inner, .photo-list-sec .inner, .photo-detail-sec .inner {
    padding: 6rem 5rem;
  }
}

@media (max-width: 1100px) {
  .archive-sec .search-wrap form {
    width: 100%;
  }
  .detail-sec .inner {
    padding: 10rem 3rem;
  }
}

@media (max-width: 992px) {
  .home .inner {
    padding: 0 1rem;
  }
  .home .profile-sec {
    background: none;
    padding: 5.5rem 0 2.5rem;
    position: relative;
  }
  .home .profile-sec::after {
    content: "";
    width: 100%;
    height: 1.6rem;
    position: absolute;
    top: 0;
    left: 0;
    background: #369e7f;
  }
  .home .profile-sec .header-wrap {
    padding: 0 4rem;
  }
  .home .profile-sec .header-wrap .name-box span {
    background: #369e7f;
    color: #fff;
  }
  .home .profile-sec .header-wrap .name-box h2 {
    color: #2c2c2c;
  }
  .home .profile-sec .header-wrap .name-box h2 b {
    color: #369e7f;
  }
  .home .profile-sec .info-wrap {
    background: url("../_img/bg-mo.webp") no-repeat center / cover;
    flex-direction: column;
    border-radius: 4rem;
    overflow: hidden;
  }
  .home .profile-sec .info-wrap .profile-wrap {
    padding: 6rem 3rem;
    gap: 5rem;
  }
  .home .profile-sec .info-wrap .profile-wrap .photo-wrap .character {
    left: unset;
    right: -2rem;
  }
  .home .profile-sec .info-wrap .letter-wrap {
    width: 100%;
    padding: 4rem 2rem;
    border-radius: 2rem 2rem 0 0;
  }
  .home .profile-sec .info-wrap .letter-wrap .img-box {
    display: none;
  }
  .home .profile-sec .info-wrap .letter-wrap .situation-wrap {
    display: none;
  }
  .home .profile-sec .info-wrap .letter-wrap .date {
    width: 60%;
    text-align: center;
  }
  .home .profile-sec .info-wrap .letter-wrap .mo-situation-wrap {
    display: block;
  }
  .home .profile-sec .info-wrap .letter-wrap .mo-situation-wrap h6 {
    padding: 2rem 3rem;
  }
  .photo-list-sec .inner {
    padding: 10rem 3rem;
  }
  .photo-detail-sec .inner {
    padding: 6rem 5rem;
  }
}

@media (max-width: 992px) and (orientation: landscape) {
  .archive-sec { position: static; }
  .list-sec, .photo-category-sec, .photo-list-sec, .photo-detail-sec { position: static; }
  .photo-detail-container .photo-sec h2 { margin-bottom: 4.5rem; }
}

@media (max-width: 768px) {
  .profile-sec {
    padding: 7rem 0 5.5rem;
    border-radius: 0 0 5rem 5rem;
  }
  .profile-sec .header-wrap {
    margin-bottom: 3.5rem;
  }
  .profile-sec .header-wrap .name-box span {
    font-size: 2.2rem;
    padding: .8rem 1.8rem;
    margin-bottom: 2rem;
  }
  .profile-sec .header-wrap .name-box span img {
    width: 2rem;
  }
  .profile-sec .header-wrap .name-box h2 {
    font-size: 3.5rem;
  }
  .profile-sec .header-wrap .letter-box {
    width: 6rem;
  }
  .profile-sec .letter-wrap .textarea-wrap textarea {
    padding: 2.2rem;
    font-size: 2.2rem;
  }
  .profile-sec .letter-wrap .textarea-wrap::after {
    width: 13rem;
    right: 2rem;
  }
  .profile-sec .letter-wrap .textarea-wrap .textarea-hint {
    font-size: 2.2rem;
    top: 1.8rem;
    text-align: left;
    margin-left: 2rem;
  }
  .profile-sec .letter-wrap .writer {
    font-size: 2.2rem;
    padding: 1.4rem;
    margin-top: 1.9rem;
  }
  .profile-sec .letter-wrap .letter-send {
    width: 100%;
    max-width: 50rem;
    font-size: 2.8rem;
    margin: 3.5rem auto 0;
  }
  .profile-sec .letter-wrap .complete-wrap h5 {
    font-size: 2.5rem;
  }
  .profile-sec .letter-wrap .complete-wrap .img-wrap {
    width: 16.5rem;
  }
  .profile-sec .letter-wrap .complete-wrap p {
    font-size: 2.5rem;
  }
  .profile-sec .letter-wrap .complete-wrap p img {
    width: 2.5rem;
  }
  .profile-sec .letter-wrap .complete-wrap {
    padding: 3rem 0;
    height: auto !important;
  }
  .profile-sec .letter-wrap .btn-wrap {
    gap: 1.8rem;
    margin: 3rem auto 0;
  }
  .profile-sec .letter-wrap .share-letter,
  .profile-sec .letter-wrap .see-life {
    width: 42rem;
    font-size: 2.8rem;
  }

  .message-sec {
    padding: 4rem 0;
  }
  .message-sec .ft-menu-wrap a {
    font-size: 2.8rem;
  }

  .archive-sec {
    padding: 5rem 0 4.5rem;
  }
  .archive-sec .header-wrap .name-box span,
  header .header-wrap .name-box span {
    font-size: 2.2rem;
    padding: .8rem 1.8rem;
  }
  .archive-sec .header-wrap .name-box span img,
  header .header-wrap .name-box span img {
    width: 2rem;
    padding-bottom: .3rem;
  }
  .archive-sec .header-wrap .logo-box,
  header .header-wrap .logo-box {
    width: 4rem;
  }
  .archive-sec .search-wrap {
    margin-top: 3.8rem;
  }
  .archive-sec .search-wrap form {
    width: 100%;
    padding: 1.1rem 3rem;
  }
  .archive-sec .search-wrap input[type="text"] {
    font-size: 2rem;
  }
  .archive-sec .search-wrap .search {
    width: 2.5rem;
  }

  .list-sec,
  .photo-category-sec,
  .photo-list-sec,
  .photo-detail-sec {
    background: url("../_img/bg-mo.webp") no-repeat center / cover;
    border-radius: 7rem 7rem 0 0;
  }
  .list-sec .inner,
  .photo-category-sec .inner,
  .photo-list-sec .inner,
  .photo-detail-sec .inner {
    padding: 5.5rem 3rem 4.5rem;
    padding-bottom: calc(4.5rem + env(safe-area-inset-bottom));
  }
  .list-sec {
    top: 22.3rem;
  }
  .list-sec ul {
    gap: 5rem;
  }
  .list-sec ul li a,
  .detail-sec .detail-wrap {
    padding: 2.8rem 4.5rem;
    margin: 0;
  }
  .list-sec ul li h4,
  .detail-sec .detail-wrap h4 {
    width: 100%;
    font-size: 2.2rem;
    gap: 1.2rem;
    justify-content: flex-start;
  }
  .list-sec ul li h4 img,
  .detail-sec .detail-wrap h4 img {
    width: 2.4rem;
  }
  .list-sec ul li p,
  .detail-sec .detail-wrap p {
    font-size: 2.2rem;
    padding: 2rem 0 8.5rem;
    letter-spacing: -.5px;
  }
  .list-sec ul li span.num {
    font-size: 1.8rem;
  }
  .list-sec ul .empty {
    font-size: 2.5rem;
    margin-top: 2.5rem;
  }
  .detail-sec {
    top: 13.4rem;
    height: fit-content;
    border-radius: 5rem !important;
  }
  .detail-sec .inner {
    padding: 9rem 3rem;
  }
  .detail-sec .detail-wrap::after {
    width: 12rem;
    bottom: 2.2rem;
    right: 4rem;
  }
  .detail-sec .detail-wrap {
    padding: 4rem 4.5rem 13rem;
  }

  .photo-sec .inner::before {
    top: 89%;
    right: 3rem;
    width: 22rem;
  }
  .photo-sec h2 {
    width: 40.3rem;
    font-size: 4.5rem;
    margin: 2.4rem auto 0;
  }

  .photo-category-sec,
  .photo-list-sec,
  .photo-detail-sec {
    top: 26.5rem;
  }
  .photo-category-sec ul {
    gap: 2.6rem 2.8rem;
  }
  .photo-category-sec ul li p {
    font-size: 2.2rem;
    margin-top: 1.2rem;
  }
  .photo-category-sec ul li .img-wrap {
    width: 100%;
  }
  .photo-category-sec ul li.soon .img-wrap {
    font-size: 3rem;
  }

  .photo-list-sec ul {
    gap: 5.5rem;
  }
  .photo-list-sec .title {
    font-size: 2.2rem;
    margin: 2.5rem auto 0;
    padding: .6rem 3.5rem;
  }

  .photo-detail-sec {
    height: fit-content;
    border-radius: 7rem;
  }
  .photo-detail-sec .inner {
    padding: 5rem 3rem;
  }
  .photo-detail-sec h3 {
    font-size: 3.5rem;
    padding: 1.2rem;
    margin-bottom: 2rem;
  }

  .home .profile-sec {
    padding: 7rem 0 5.5rem;
  }
  .home .profile-sec .header-wrap {
    padding: 0 2.3rem;
  }
  .home .profile-sec .header-wrap .name-box h2.home-txt {
    font-size: 3.2rem;
  }
  .home .profile-sec .header-wrap .name-box h2.home-txt b {
    font-size: 4rem;
  }
  .home .profile-sec .header-wrap .name-box h2 img {
    width: 3rem;
  }
  .home .profile-sec .header-wrap .logo-box {
    width: 9rem;
  }
  .home .profile-sec .info-wrap {
    border-radius: 3rem;
  }
  .home .profile-sec .info-wrap .profile-wrap {
    padding: 4.2rem 2.7rem;
    gap: 3.5rem;
  }
  .home .profile-sec .info-wrap .profile-wrap .photo-wrap {
    width: 20rem;
    min-width: 20rem;
  }
  .home .profile-sec .info-wrap .profile-wrap .photo-wrap .character {
    width: 5.5rem;
    padding: 1rem;
    right: -1.5rem;
    bottom: -.2rem;
  }
  .home .profile-sec .info-wrap .profile-wrap .list-wrap ul {
    gap: 2.2rem;
  }
  .home .profile-sec .info-wrap .profile-wrap .list-wrap ul li span {
    font-size: 1.8rem;
    padding: .7rem 1.4rem;
    margin-bottom: 1.2rem;
  }
  .home .profile-sec .info-wrap .profile-wrap .list-wrap ul li p {
    font-size: 2rem;
  }
  .home .profile-sec .info-wrap .letter-wrap {
    gap: 1.5rem;
    padding: 3rem 2rem;
  }
  .home .profile-sec .info-wrap .letter-wrap .date {
    font-size: 1.8rem;
    padding-bottom: 1.3rem;
  }
  .home .profile-sec .info-wrap .letter-wrap .mo-situation-wrap h6 {
    font-size: 1.8rem;
    gap: .9rem;
    padding: 1.4rem 2.5rem;
  }
  .home .profile-sec .info-wrap .letter-wrap .mo-situation-wrap h6 img {
    width: 3.2rem;
  }
  .home .message-sec {
    padding-top: 0;
  }
  .home .message-sec .title-wrap {
    margin-bottom: 2.2rem;
  }
  .home .message-sec .title-wrap h3 {
    font-size: 3.4rem;
    margin-bottom: 1.2rem;
  }
  .home .message-sec .title-wrap p {
    font-size: 2.5rem;
  }
  .home .message-sec .title-wrap p img {
    width: 2.5rem;
  }
  .home .message-sec .send-wrap {
    margin-bottom: 3.5rem;
  }
  .home .message-sec .send-wrap a {
    font-size: 2.7rem;
    width: 85%;
    max-width: 38rem;
  }
  .home .message-sec .send-wrap a img {
    width: 2.8rem;
  }
  .home .message-sec .ft-menu-wrap {
    gap: 3.8rem;
  }
  .home .message-sec .ft-menu-wrap a {
    width: 35%;
    max-width: 16rem;
  }

  .photo-detail-container .photo-sec .inner::before { 
    right: -20vw;
  }
  header .header-wrap { padding-top: 5rem; }
  .photo-detail-container .photo-detail-sec { position: static; }
  .photo-detail-container .photo-sec h2 { margin-top: 0; margin-bottom: 4.5rem; }
}

@media (max-width: 480px) {
  .profile-sec {
    padding: 5.5rem 0 4.5rem;
  }
  .profile-sec .header-wrap {
    margin-bottom: 2.5rem;
    align-items: flex-start;
  }
  .profile-sec .header-wrap .name-box span,
  .archive-sec .header-wrap .name-box span,
  header .header-wrap .name-box span {
    font-size: 1.6rem;
    padding: .5rem 1.3rem;
  }
  .profile-sec .header-wrap .name-box span {
    margin-bottom: 1.5rem;
  }
  .profile-sec .header-wrap .name-box span img {
    width: 1.5rem;
  }
  .profile-sec .header-wrap .name-box h2 {
    font-size: 2.8rem;
  }
  .profile-sec .header-wrap .letter-box {
    width: 3.5rem;
  }
  .profile-sec .letter-wrap .textarea-wrap {
    height: 30rem;
  }
  .profile-sec .letter-wrap .textarea-wrap textarea {
    padding: 2rem;
    font-size: 1.4rem;
  }
  .profile-sec .letter-wrap .textarea-wrap::after {
    width: 10rem;
    right: 1.5rem;
  }
  .profile-sec .letter-wrap .textarea-wrap .textarea-hint {
    font-size: 1.4rem;
  }
  .profile-sec .letter-wrap .writer {
    font-size: 1.4rem;
    padding: 1.3rem;
    margin-top: 1.5rem;
  }
  .profile-sec .letter-wrap .letter-send {
    width: 100%;
    font-size: 2rem;
    margin: 3rem auto 0;
  }
  .profile-sec .letter-wrap .complete-wrap h5 {
    font-size: 2rem;
  }
  .profile-sec .letter-wrap .complete-wrap .img-wrap {
    width: 14.5rem;
  }
  .profile-sec .letter-wrap .complete-wrap p {
    font-size: 2rem;
  }
  .profile-sec .letter-wrap .complete-wrap p img {
    width: 2rem;
  }
  .profile-sec .letter-wrap .btn-wrap {
    gap: 1.2rem;
    margin: 2.3rem auto 0;
  }
  .profile-sec .letter-wrap .share-letter,
  .profile-sec .letter-wrap .see-life {
    width: 100%;
    font-size: 2rem;
  }

  .message-sec {
    padding: 3rem 0;
  }
  .message-sec .ft-menu-wrap a {
    font-size: 2rem;
  }

  .archive-sec {
    padding: 3rem 0 2.5rem;
  }
  .archive-sec .header-wrap .logo-box,
  header .header-wrap .logo-box {
    width: 2.8rem;
  }
  .archive-sec .header-wrap .name-box span img,
  header .header-wrap .name-box span img {
    width: 1.6rem;
    padding-bottom: .2rem;
  }
  .archive-sec .search-wrap {
    margin-top: 3rem;
  }
  .archive-sec .search-wrap form {
    width: 100%;
    padding: 1rem 2rem;
  }
  .archive-sec .search-wrap input[type="text"] {
    font-size: 1.3rem;
  }
  .archive-sec .search-wrap .search {
    width: 1.6rem;
  }

  .list-sec,
  .photo-category-sec,
  .photo-list-sec,
  .photo-detail-sec {
    border-radius: 4rem 4rem 0 0;
  }
  .list-sec .inner,
  .photo-category-sec .inner,
  .photo-list-sec .inner,
  .photo-detail-sec .inner {
    padding: 5rem 3rem 4rem;
    padding-bottom: calc(4rem + env(safe-area-inset-bottom));
  }
  .list-sec {
    top: 15.3rem;
  }
  .list-sec ul {
    gap: 2.3rem;
  }
  .list-sec ul li a,
  .detail-sec .detail-wrap {
    padding: 2.1rem 2.3rem;
  }
  .list-sec ul li h4,
  .detail-sec .detail-wrap h4 {
    width: 100%;
    font-size: 1.3rem;
    gap: .5rem;
    padding: 0 1.8rem;
  }
  .list-sec ul li h4 img,
  .detail-sec .detail-wrap h4 img {
    width: 1.5rem;
  }
  .list-sec ul li p,
  .detail-sec .detail-wrap p {
    font-size: 1.3rem;
    padding: 1.4rem 0 7rem;
    letter-spacing: -.1px;
  }
  .list-sec ul li span.num {
    font-size: 1.3rem;
  }
  .list-sec ul .empty {
    font-size: 1.5rem;
    margin-top: .5rem;
  }
  .detail-sec {
    top: 8.3rem;
  }
  .detail-sec .inner {
    padding: 5rem 3rem;
  }
  .detail-sec .detail-wrap::after {
    width: 7.9rem;
    bottom: 1.4rem;
    right: 1.8rem;
  }
  .detail-sec .detail-wrap {
    padding: 2.4rem 2.2rem 6rem;
  }

  .photo-sec .inner::before {
    top: 92%;
    right: -2rem;
    width: 14rem;
  }
  .photo-sec h2 {
    width: 25rem;
    font-size: 2.8rem;
    margin: 2rem auto 0;
  }

  .photo-category-sec,
  .photo-list-sec,
  .photo-detail-sec {
    top: 17rem;
  }
  .photo-category-sec ul {
    gap: 2.4rem 2.2rem;
  }
  .photo-category-sec ul li p {
    font-size: 1.5rem;
    margin-top: 1rem;
  }
  .photo-category-sec ul li.soon .img-wrap {
    font-size: 2rem;
  }

  .photo-list-sec ul {
    gap: 3.2rem;
  }
  .photo-list-sec .title {
    font-size: 1.5rem;
    margin: 1.8rem auto 0;
    padding: .5rem 2.5rem;
  }

  .photo-detail-sec {
    height: fit-content;
    border-radius: 3.5rem;
  }
  .photo-detail-sec .inner {
    padding: 4rem 3rem;
  }
  .photo-detail-sec h3 {
    font-size: 2.6rem;
    padding: .8rem;
    margin-bottom: 1.2rem;
  }

  .home .profile-sec {
    padding: 5.5rem 0 2.5rem;
  }
  .home .profile-sec .header-wrap .name-box h2.home-txt {
    font-size: 2.2rem;
  }
  .home .profile-sec .header-wrap .name-box h2.home-txt b {
    font-size: 2.8rem;
  }
  .home .profile-sec .header-wrap .name-box h2 img {
    width: 2.7rem;
  }
  .home .profile-sec .header-wrap .logo-box {
    width: 6.3rem;
  }
  .home .profile-sec .info-wrap {
    border-radius: 2rem;
  }
  .home .profile-sec .info-wrap .profile-wrap {
    padding: 2.8rem 2.4rem 2rem;
    gap: 2.2rem;
  }
  .home .profile-sec .info-wrap .profile-wrap .photo-wrap {
    width: 14rem;
    min-width: 14rem;
  }
  .home .profile-sec .info-wrap .profile-wrap .photo-wrap .character {
    width: 4.5rem;
    padding: .6rem;
    right: -1rem;
    bottom: -.5rem;
  }
  .home .profile-sec .info-wrap .profile-wrap .list-wrap ul {
    gap: 1.4rem;
  }
  .home .profile-sec .info-wrap .profile-wrap .list-wrap ul li span {
    font-size: 1.2rem;
    padding: .5rem 1rem;
    margin-bottom: .8rem;
  }
  .home .profile-sec .info-wrap .profile-wrap .list-wrap ul li p {
    font-size: 1.4rem;
  }
  .home .profile-sec .info-wrap .letter-wrap {
    gap: 1.1rem;
    padding: 2rem;
  }
  .home .profile-sec .info-wrap .letter-wrap .date {
    font-size: 1.2rem;
    padding-bottom: 1.1rem;
  }
  .home .profile-sec .info-wrap .letter-wrap .mo-situation-wrap h6 {
    font-size: 1.4rem;
    gap: .7rem;
    padding: .8rem 2rem;
  }
  .home .profile-sec .info-wrap .letter-wrap .mo-situation-wrap h6 img {
    width: 2.8rem;
  }
  .home .message-sec {
    padding-top: 0;
  }
  .home .message-sec .title-wrap {
    margin-bottom: 1.4rem;
  }
  .home .message-sec .title-wrap h3 {
    font-size: 2.4rem;
    margin-bottom: 1rem;
  }
  .home .message-sec .title-wrap p {
    font-size: 1.7rem;
  }
  .home .message-sec .title-wrap p img {
    width: 2rem;
  }
  .home .message-sec .send-wrap {
    margin-bottom: 2.2rem;
  }
  .home .message-sec .send-wrap a {
    font-size: 2.1rem;
    width: 85%;
  }
  .home .message-sec .send-wrap a img {
    width: 2.4rem;
  }
  .home .message-sec .ft-menu-wrap {
    gap: 3rem;
  }
  .home .message-sec .ft-menu-wrap a {
    width: 35%;
  }

  header .header-wrap { padding-top: 3rem; }
  .photo-detail-container .photo-sec h2 {
    margin-bottom: 2.5rem;
  }
  .photo-detail-container .photo-sec .inner::before { 
    right: -15vw;
  }
}
